{% extends "layout.html" %}
{% block title %}400{% endblock %}
{% block content %}
  <div class="error-page">
    <h2 class="headline text-yellow"> 404</h2>

    <div class="error-content">
      <h3><i class="fa fa-warning text-yellow"></i> Oops! Page not found.</h3>

      <p>
        Error: {{ error }}
        Meanwhile, you may <a href="/">return to dashboard</a> .
      </p>
    </div>
  </div>
{% endblock %}
